#main-aside-wrapper {
	flex-direction: column;
	display: flex;
}
#main-aside-wrapper main {
	flex: 1;
	order: 2;
}
#main-aside-wrapper aside {
	flex: 1;
	order: 1;
}

#main-aside-header{
	flex-direction: column;
	display: flex;
}
#main-aside-header .main{
	flex: 1;
	order: 2;
}
#main-aside-header .aside{
	flex: 2;
	order: 1;
}

header{
	width: 100%;
	max-width: 1024px;
	padding: 15px;
	height: 550px;
	margin: 0 auto;
	text-align: center;
}

body{
	width: 100%;
	height: 100%;
	max-width: 960px;
	padding: 40px;
	margin: 0 auto;
	color: #cccccc;
	background-color: #222222;
	font-family: Calluna, serif;
	font-size: 55px;
	font-weight: 100;
}
.content{
	width: 100%;
	margin: 0 auto;
	max-width: 1024px;
	margin-bottom: 150px;
}
.container{
	font-size: 55px;
	padding: 30px;
	padding-bottom: 30px;
}

.footer{
	left: 0px;
	bottom: 0px;
	right: 0px;
	width: 100%;
	height: 100px;
	text-align: center;
	margin: auto;
}

h1{
	color: #5841b6;
	font-family: footlight mt light;
	font-size: 90px;
	font-weight: 900;
	margin: 0 auto;
	padding: 30px;
}

h2{
	text-align: center;
	color: #888888;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 20px;
}

h3{
	color: #888888;
	font-style: normal;
	padding-top: 30px;
	font-weight: 100;
	font-size: 40px;
}

h2 A{
	color: #888888;
}
h2 A:visited{
		color: #888888;
	}
h2 A:active{
	color: #888888;
}


.line{
	border-top-color: rgba(136, 136, 136, 0.2);
	border-top-width: 1px;
	border-top-style: solid;
}

A {
	color: #cccccc;
	text-decoration: none;

	}
	A:visited{
		color: #cccccc;
	}
	A:active{
		color: #cccccc;
	}
	A:hover{
		color: #5841b6;
	}

.logo{
	float: center;
	width: 450px;
	height: 250px;
	margin: 20px;
	background-image: url(http://64.media.tumblr.com/2d4b4ae6e9e231d2104c5b9b5ed45003/13bce2cf91dbe0ed-0c/s1280x1920/81cc4fa81f071fb15ad210114d425adccbc8455d.jpg);
}

nav ul{
	float: center;
	max-width: 800px;
	margin: 0 auto;
	padding: 10px;
}
nav li{
	font-size: 55px;
	font-weight: 100;
	padding-left: 15px;
	letter-spacing: 0.2px;
	list-style-type: none;
}
.menu{
	max-width: 960px;
	text-align: center;
	margin: 0 auto;
	margin-top: 30px;
	padding: 20px;
	border-bottom: 1px;
	border-bottom-color: rgba(136, 136, 136, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top: 1px;
	border-top-color: rgba(136, 136, 136, 0.2);
	border-top-width: 1px;
	border-top-style: solid;
}
.menu A{
	color: #888888;
}
.menu A:visited{
		color: #888888;
	}
.menu A:active{
	color: #888888;
}
.menu A:hover{
	color: #5841b6;
}

table{
	border: 3px solid #888888;
	border-collapse: collapse;
	text-align: center;
	margin: auto;
}
td {
	border: 1px solid #888888;
}
th {
	background-color: #5841b6;
	padding-left: 4px;
	padding-right: 4px;
	border: 1px solid #888888;
}

tr.even{
	background-color: #888888;
	color: #222222;
}

form{
	margin: 0 auto;
	width: 100%;
	text-align: left;
}
input, textarea, select{
	font-size: 50px;
	font-family: Calluna, serif;
}
.resize{
	vertical-align: middle;
	margin: -5.5px 4px 0 15px;
	transform: scale(3);
  opacity: 0.9;
  cursor: pointer;
}

@media screen and (min-device-width: 960px){
	nav li{
		display: inline;
		font-size: 25px;
	}
	#main-aside-header{
		flex-direction: row;
		display: flex;
	}
	#main-aside-header .main {
		order: 1;
	}
	#main-aside-header .aside {
		order: 2;
	}
	#main-aside-wrapper main {
		order: 2;
	}
	#main-aside-wrapper aside {
		order: 1;
	}

	header{
		height: 250px;
	}
	body{
		font-size: 20px;
		max-width: 1024px;
	}
	.logo{
		float: left;
		width: 350px;
		height: 200px;
		margin: 40px;
	}
	.container{
		font-size: 22px;
	}
	form{
		width: 400px;
	}
	input, textarea, select{
		font-size: 20px;
	}
	.resize{
		transform:scale(1.2);
		margin: -5.5px -3px 0 2.8px;
	}
	h1{
		font-size: 70px;
	}
	h3{
		font-size: 20px;
	}

}
